<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Owner Full Name --></label>
    <name>Owner_Full_Name__c</name>
</CustomFieldTranslation>
